Bug 126558 - scripts/services/automount spam
scripts/services/automount spam
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: logwatch (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-23 04:12 EDT by Joe Orton
Modified: 2007-04-18 13:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-14 15:31:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2004-06-23 04:12:21 EDT
Much spam from logwatch.

logwatch-5.1-4, fresh install of yesterday's Raw Hide tree.

Use of uninitialized value in hash element at
/etc/log.d/scripts/services/automount line 29, <STDIN> line 2.
Use of uninitialized value in hash element at
/etc/log.d/scripts/services/automount line 29,
<STDIN> line 5.
Use of uninitialized value in hash element at
/etc/log.d/scripts/services/automount line 29,
<STDIN> line 8.
etc
etc
Comment 1 Elliot Lee 2004-07-14 15:31:15 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.